Linux repositories inspector

libkf5itemmodels5 - Dependencies

depends
Debian iconDebian (5.54.0-1)
10.0 buster/main
Debian iconDebian (5.28.0-2)
9.0 stretch/main
KDE Neon iconKDE Neon (5.50.0+p16.04+git20181113.0202)
Dev stable xenial/main
Dev unstable xenial/main
KDE Neon iconKDE Neon (5.50.0-0xneon+16.04+xenial+build53)
User xenial/main
KDE Neon iconKDE Neon (5.49.0-0xneon+16.04+xenial+build52)
User xenial/main
KDE Neon iconKDE Neon (5.49.0-0xneon+16.04+xenial+build51)
User xenial/main
OpenSUSE iconOpenSUSE (5.68.0-lp152.1.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (5.68.0-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (5.55.0-lp151.1.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (5.45.0-lp150.1.1)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (5.32.0-1.3)
Leap 42.3 oss
Ubuntu iconUbuntu (5.56.0-0ubuntu1)
19.04 disco/universe
Ubuntu iconUbuntu (5.50.0-0ubuntu1)
18.10 cosmic/universe
Ubuntu iconUbuntu (5.44.0-0ubuntu1)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
Ubuntu iconUbuntu (5.38.0-0ubuntu1)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (5.18.0-0ubuntu1)
16.04 LTS xenial/universe
libc62.142.142.142.142.142.14nonononono2.142.142.142.142.14
libqt5core5a5.11.0~rc15.7.05.11.1+dfsg5.11.1+dfsg5.11.1+dfsg5.11.1+dfsgnonononono5.11.0~rc15.11.0~rc15.9.0~beta5.9.0~beta5.5.1
libstdc++64.1.14.1.14.1.14.1.14.1.14.1.1nonononono4.1.14.1.14.1.14.1.14.1.1
provides
libKF5ItemModels5nononononono= 5.68.0-lp152.1.1= 5.68.0-1.1= 5.55.0-lp151.1.1= 5.45.0-lp150.1.1= 5.32.0-1.3nonononono
requires
/sbin/ldconfignonononononoyesyesyesyesyesnonononono
libQt5Core5nononononono5.12.75.14.15.9.75.9.45.6.2nonononono
⇧ Top